Subject: Re: [bug#65215] [PATCH] gnu: emacs-ibrowse: Update to 0.2.0.

From: Nicolas Graves <[email-masked]>
Date: Fri, 11 Aug 2023 10:12:55 +0200

On 2023-08-11 08:24, Andrew Tropin wrote:

Hey, sorry, I was expecting it to work but I indeed needed to make a few
changes. I also made a mistake and somehow sent the patch to another
location, sorry. The right one is the 0.2.2 one here: 65220. I will close
the other duplicates. 

I've managed to make something work with cage (also a recent patch,
gives chromium without tabs) and tab manipulation for RDE. It's not
really usable yet (Ctrl+t doesn't really open a tab, there are some
later commands to add tab-next, tab-previous...), but I guess we're not
too far from making a tabless browsing experience OK. 

-- 
Best regards,
Nicolas Graves